-- 基础信息
base_info = {
	group_id = 133210488
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
	-- 第五天观察点
	{ config_id = 488001, npc_id = 30073, pos = { x = -3800.188, y = 171.975, z = -708.685 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, area_id = 17 }
}

-- 装置
gadgets = {
	{ config_id = 488002, gadget_id = 70710533, pos = { x = -3800.184, y = 171.975, z = -708.701 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 17 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 488002 },
		regions = { },
		triggers = { },
		npcs = { 488001 },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
